Subject: Re: Feedback HFL #82430
From: Bharat Sharma <[email-masked]>
To: Shakeel Ahmad Hajam <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Arjun Hurry <[email-masked]>
Date: Wed, 18 Sep 2019 01:17:34 -0700 (MST)

Hello All, 

Please accept my apologies for this. 

If you can see the g-mail ticket I've send the acknowledgement e-mail for the good will of that person who was spreading awareness about the cancer. 

The person who send the article regarding the proton cancer has also shared the link in his article and i'm sorry that I've mentioned his link on our HFL ticket platform but I have no intention to promote any product other than HFL's. 

And I don't consult with anyone if I think that I'm able to do a g-mail ticket by myself, But I do consult with Pritish Sir before doing a case which I think is new to my knowledge. I should have escalated this case to deb or to Dr.Sam as told by Pritish Sir really sorry for that. 

Sorry for the blunder guys, As I'm well aware about this now, it will not going to happen again. 

Thank you, 
Bharat 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Bharat Sharma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Arjun Hurry" <[email-masked]> 
Sent: Wednesday, September 18, 2019 2:32:13 AM 
Subject: Feedback HFL #82430 

Hi Bharat, 

May I know with whom you consult before sending the response to HFL ticket regarding Proton Cancer Therapy. 

Thanks, 
Ahmad